Subject: [Rmt] FDT Instance MIME type

From: "Sami Peltotalo" <[email-masked]>
Date: Thu, 15 Sep 2005 11:41:50 +0300

Hi,

I open up one issue concerning FLUTE FDT Instance. If someone will use other 
TOI value than zero for the FDT Instance, the FDT Instance needs a 
registered MIME type so that the client can identify that the FDT Instance 
is in another TOI without any other complex out-of-band information. So 
should we agree to register this MIME type in IANA at some point?

Cheers,
Sami

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt

---

From: [email-masked]
Date: Fri, 16 Sep 2005 07:48:11 +0300

This makes a lot of sense. We considered this ages ago, but it slipped
into the mists of time  - and more recently I recommended not sending
the FDT Instance as a content type. I was wrong and take that all back.

IANA/MIME registration of something like application\flute-fdt+xml needs
doing at some point.

Other opinions are welcome - though warmer welcomes extend to those who
agree :)

Cheers, Rod.

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On 
>Behalf Of ext Sami Peltotalo
>Sent: 15 September, 2005 11:42
>To: [email-masked]
>Subject: [Rmt] FDT Instance MIME type
>
>Hi,
>
>I open up one issue concerning FLUTE FDT Instance. If someone 
>will use other TOI value than zero for the FDT Instance, the 
>FDT Instance needs a registered MIME type so that the client 
>can identify that the FDT Instance is in another TOI without 
>any other complex out-of-band information. So should we agree 
>to register this MIME type in IANA at some point?
>
>Cheers,
>Sami
>
>